
body{
background-color:#efeff0;}

#ligne_user2{
font-family:Arial;
font-size:12px;
color:#080808;
background-color:0;
text-decoration:underline;
font-weight:normal;
font-style:normal;
}


.custom-header{
font-family:Arial Narrow;
font-size:20px;
color:#474747;
background-color:0;text-decoration:none;
font-style:normal;
font-weight:normal;
}

#piedbandeau {
font-family:Arial;
font-size:12px;
color:#000000;
background-color:0;background-image:url(bg_img/1308138010_black.png);
background-repeat:repeat;text-decoration:none;
font-style:normal;
font-weight:normal;
border:0;
border-style:dashed;
border-color:#272727;
}

#questionnaire,#divlang,.liquestchrono{
font-family:Arial;
font-size:12px;
color:#4f484f;
background-color:#e7e8e8;text-decoration:none;
font-style:normal;
font-weight:bold;
}
#questionnaire,.liquestchrono{
border:0;
border-style:solid;
border-color:#272727;
}

.champtexte,textarea{
font-family:Arial;
font-size:14px;
color:#3b3b3b;
background-color:#f0f0f0;text-decoration:none;
font-style:normal;
font-weight:bold;
border:thin;
border-style:solid;
border-color:#999999;
}


.textvaleur{
font-family:Arial;
font-size:14PX;
color:#0a0a0a;
background-color:#e6e7e7;
border-width:0;
border-style:solid;
border-color:#cccccc;
text-decoration:none;
font-style:normal;
font-weight:bold
}

select {
font-family:Arial;
font-size:14px;
color:#3b3b3b;
background-color:#f0f0f0;
border-width:thin;
border-style:solid;
border-color:#999999;
text-decoration:none;
font-style:normal;

}

.ast{
font-family:Arial Narrow;
font-size:20px;
color:red;
font-weight:normal;
text-decoration:none;
font-style:normal;


}
.q{
font-family:Arial;
font-size:20px;
color:#2b2b2b;
text-decoration:none;
font-style:normal;
font-weight:normal;
}
.csslib{ 
font-family:Arial;
font-size:14px;
color:#3b3b3b;
background-color:#f0f0f0;
border-width:thin;
border-style:solid;
border-color:#999999;
text-decoration:none;
font-style:normal;
font-weight:bold
}
.liquest{
font-family:Arial;
font-size:12px;
color:#666666;
background-color:0;text-decoration:none;
font-style:normal;
font-weight:normal;
border:0;
border-style:solid;
border-color:#adadad;
}

.question_libelle{
font-family:Arial;
font-size:16px;
color:#333333;
text-decoration:normal;
font-style:normal;
font-weight:normal

}
.ui-buttonquest{
font-family:Arial;
font-size:11px;
color:#000000;
background-color:#dbdbdb;
text-decoration:none;
font-style:normal;
border-width:thin;
border-style:solid;
border-color:#919191;
font-weight:normal

}


.chronored{
border:1px double #e20c0c;
background:rgba(226,12,12,0.2)
}
.chronoorange{
border:1px double #e2ad0c;
background:rgba(226,173,12,0.2)
}
.overobli{
border:3px solid #e20c0c;
}

.cssautre{ 
font-family:Arial;
font-size:12px;
color:#383838;
background-color:#f0f0f0;
border-width:thin;
border-style:solid;
border-color:#bbbbbb;
text-decoration:none;
font-style:normal;
font-weight:normal;

}

.cssnotelib2{ 
font-family:Arial;
font-size:14px;
color:#949699;
text-decoration:none;
font-style:italic;
font-weight:normal
}
.rank{ 
font-family:Arial;
font-size:12PX;
color:#383838;
background-color:#d6d6d6;
border-width:thin;
border-style:dashed;
border-color:#cccccc;
font-weight:normal;
text-decoration:none;
font-style:normal

}
.classmin,.classmax{
font-family:Arial;
font-size:14px;
color:#474747;
background-color:0;
border-width:0;
border-style:solid;
border-color:#c9c9c9;
text-decoration:none;
font-style:normal;
font-weight:normal


}

.classtab{
font-family:Arial;
font-size:14px;
color:#666666;
background-color:0;
border-width:thin;
border-style:solid;
border-color:#bbbbbb;
font-weight:normal;
text-decoration:none;
font-style:normal
}

#progression{
font-family:Arial;
font-size:12px;
color:#4f484f;
}
.ui-progressbar{ 
height:12px;

border-width:0;
border-style:solid;
border-color:#787878;

background:#171717;

}

.ui-progressbar-value { 
background:#707070;border:none;

}
.ui-slider-horizontal {
height:17px;
background-color:0;background-image:url(bg_img/1321539451_slider30.jpg);


background-position:center;
background-repeat:repeat-x;
border-width:0;
border-style:solid;
border-color:#a1a1a1;

}
.ui-slider-horizontal .ui-slider-handle {
width:18px;
height:25px;
background-color:0;background-image:url(bg_img/1321539385_slider21.jpg);

background-position:center;
background-repeat:repeat-x;border-width:thin;
border-style:solid;
border-color:#5c5c5c;

}
.ui-slider-horizontal .ui-slider-range-min { 
height:17px;
background-color:0;background-image:url(bg_img/1321539353_slider17.jpg);

background-position:center;
background-repeat:repeat-x;border-width:none;
border-style:solid;
border-color:#5d8dee;
 }

#questionnaire{ -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; -khtml-border-top-left-radius: 10px; border-top-left-radius: 10px;  -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; -khtml-border-top-right-radius: 10px; border-top-right-radius:10px;  -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -khtml-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;  -khtml-border-bottom-right-radius: 10px; border-bottom-right-radius: 0px;  }.question_libelle{ padding-top:15px;

border-top:1px solid #d9d9d9;
 }